{
  "extends": [
    "stylelint-config-standard-scss",
    "stylelint-config-recommended-scss",
    "stylelint-config-clean-order",
    "stylelint-config-prettier-scss"
  ],
  "rules": {
    "no-empty-source": null,
    "selector-pseudo-element-no-unknown": [
      true,
      {
        "ignorePseudoElements": ["ng-deep"]
      }
    ]
  }
}
